tnfh.net
当前位置:首页 >> php 5.4.24 vC9 x86 >>

php 5.4.24 vC9 x86

哈哈,这个问题我前些天也碰到过。源码编译安装时要注意: Make sure you use the phpize that belongs to the PHP version that you want to use Xdebug with,我是从那个后盾人那里看到的。你感兴趣的话也可以去看一看。

网站首页 | 网站地图
All rights reserved Powered by www.tnfh.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com